apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: postgres-operator
resources:
  - namespace.yaml
  - ../base
patchesStrategicMerge:
  - set_staging_size.yaml
  - set_instance_count.yaml
patchesJson6902:
  - target:
      group: "acid.zalan.do"
      version: v1
      kind: postgresql
      name: postgres
    path: set_staging_name.yaml